[HEADER]
VERSION=3
CAMERA_COUNT=13
SET_NAME=

[CAMERA_0]
NAME=1
POSITION=3.98642 ,0.37188 ,4.667
FORWARD=0.90577 ,0.016665 ,-0.423453
UP=-0.0150974 ,0.999862 ,0.00705833
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.0015625
OUT_POINT=0.05
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_1]
NAME=2
POSITION=85.6415 ,1.73573 ,-90.5769
FORWARD=-0.701256 ,0.0533081 ,0.710923
UP=0.0374355 ,0.998577 ,-0.0379523
MIN_FOV=37
MAX_FOV=37
IN_POINT=0.05
OUT_POINT=0.164063
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_2]
NAME=3
POSITION=1.43159 ,1.38086 ,-8.64019
FORWARD=0.536792 ,0.0224981 ,-0.843423
UP=-0.0120795 ,0.999746 ,0.0189804
MIN_FOV=40
MAX_FOV=40
IN_POINT=0.164063
OUT_POINT=0.253125
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=4
POSITION=-25.925 ,2.36842 ,-30.9247
FORWARD=0.0382293 ,-0.0508116 ,0.997988
UP=0.00194442 ,0.998708 ,0.0507746
MIN_FOV=40
MAX_FOV=40
IN_POINT=0.253125
OUT_POINT=0.321875
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=5
POSITION=-4.56261 ,2.08659 ,-70.0452
FORWARD=0.758767 ,0.0108332 ,0.651295
UP=-0.00822107 ,0.99994 ,-0.00705578
MIN_FOV=50
MAX_FOV=50
IN_POINT=0.321875
OUT_POINT=0.3875
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_5]
NAME=6
POSITION=-53.2409 ,2.96187 ,-38.2036
FORWARD=-0.958758 ,-0.0474812 ,-0.280277
UP=-0.0455746 ,0.998871 ,-0.0133236
MIN_FOV=50
MAX_FOV=50
IN_POINT=0.3875
OUT_POINT=0.501562
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_6]
NAME=7
POSITION=-179.293 ,3.06725 ,-55.057
FORWARD=0.804994 ,-0.0308274 ,0.592495
UP=0.0248276 ,0.999523 ,0.018274
MIN_FOV=50
MAX_FOV=50
IN_POINT=0.501562
OUT_POINT=0.59375
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=8
POSITION=-234.342 ,5.46049 ,5.71975
FORWARD=-0.329756 ,-0.0141651 ,-0.943968
UP=-0.00467116 ,0.999899 ,-0.0133722
MIN_FOV=50
MAX_FOV=50
IN_POINT=0.59375
OUT_POINT=0.66875
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=9
POSITION=-162.149 ,4.62539 ,14.6575
FORWARD=-0.991059 ,0.044154 ,-0.125925
UP=0.043802 ,0.999024 ,0.00556534
MIN_FOV=50
MAX_FOV=50
IN_POINT=0.66875
OUT_POINT=0.745313
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_9]
NAME=10
POSITION=-222.598 ,2.88338 ,-16.1477
FORWARD=0.981716 ,0.0541419 ,0.182498
UP=-0.0532301 ,0.998531 ,-0.00989502
MIN_FOV=52
MAX_FOV=52
IN_POINT=0.745313
OUT_POINT=0.823438
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_10]
NAME=11
POSITION=-164.744 ,1.8028 ,-19.4109
FORWARD=0.99954 ,-0.0238295 ,0.0191225
UP=0.0238252 ,0.999715 ,0.000456047
MIN_FOV=52
MAX_FOV=52
IN_POINT=0.823438
OUT_POINT=0.896875
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_11]
NAME=12
POSITION=-91.1118 ,1.58443 ,-6.49326
FORWARD=0.97548 ,0.0191676 ,0.219294
UP=-0.0187007 ,0.999816 ,-0.0042038
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.896875
OUT_POINT=0.965625
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_12]
NAME=13
POSITION=3.98642 ,0.37188 ,4.667
FORWARD=-0.996474 ,0.0166668 ,0.0822849
UP=0.0166094 ,0.999862 ,-0.00137172
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.965625
OUT_POINT=0.998438
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

